/* default */
h1,h2,h3,h4,h5{ padding:0; margin:0; }
.hidden{ text-indent:-999em; overflow:hidden;}
hr.hide-line{ padding:0; margin:0; display:none;}
.clear{ clear:both;}
.clearfix:after {content:"."; display:block; height:0; clear:both;visibility:hidden;}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
.clearfix {display:block;}/* End hide from IE Mac */

a { text-decoration: none;
	-webkit-transition: all 0.30s ease-in-out;
	   -moz-transition: all  0.30s ease-in-out;
	     -o-transition: all 0.30s ease-in-out;
	        transition: all 0.30s ease-in-out;
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.left { float: left; }
.right { float: right; }

.tcenter { text-align: center; }
.tleft { text-align: left; }
.tright { text-align: right; }

/* fonts */
/*font-family: 'Lato', sans-serif;*/

/* structure */
#wrapper { margin: 0 auto; max-width: none; min-width: 990px; }
.full { width: 100%; }
.half { float: left; width: 50%; }
.main { margin: 0 auto; max-width: 1440px; }
.container { margin: 0 auto; min-width: 1020px; max-width: 1130px; padding-left: 15px; padding-right: 15px; position: relative; }

/* Body */
body{ font: 100% 'Lato', sans-serif; font-weight: 300; background: #fff; margin:0; padding:0; text-align: center; color:#000;}

/* wrapper */
.inner-page header { position: relative; }

/* header */
header { background: rgba(255, 255, 255, 0.9); border-top: 5px solid #604A7B; box-shadow: 0 5px 5px -5px #000; padding-top: 15px; position: absolute; width: 100%; z-index: 999; }
header .container { min-height: 130px; }
header .logo { float: left; }
	#main-menu { bottom: 0; float: right; max-width: 800px; position: absolute; right: 0; width: 100%; }
	#main-menu ul { list-style: none; margin: 0; padding: 0; text-align: center; width: 100%; }
	#main-menu li { display: inline-block; margin-left: 30px; }
	#main-menu li a { color: #666; display: block; height: 40px; font-size: 14px; font-weight: 700; letter-spacing: 3px;  padding: 0 10px; }
	#main-menu li:hover a, #main-menu li.active-menu a { color: #604A7B; border-bottom: 5px solid #604A7B; }

/* banner */
#banner { height: 800px; position: relative; }
#banner .theme-default .nivo-controlNav { bottom: 0; padding: 10px 0; position: absolute; width: 100%; z-index: 999; }
#banner .caption { background: rgba(0, 0, 0, 0.45); bottom: 0; color: #fff; min-height: 250px; padding:10px 0 35px; position: absolute; width: 100%; z-index: 888; }
#banner .caption p { font-size: 36px; line-height: 36px; margin: 15px 0 20px; }
#banner .caption .btn { border-top: 1px solid #8A6FA8; border-radius: 7px; color: #fff; display: block; font-size: 22px; font-weight: bold; height: 70px; letter-spacing: 2px; line-height: 70px; margin: 0 auto; width: 300px;
	background: #4E3C62;
	background: -webkit-linear-gradient(#604A7B, #3C2E4B);
	background: -o-linear-gradient(#604A7B, #3C2E4B);
	background: linear-gradient(#604A7B, #3C2E4B);
}
#banner .caption .btn:hover { font-size: 24px; text-shadow: 0 0 3px #000; }
	#slider { margin-bottom: 0; }
	#slider img { box-shadow: none; min-height: 800px; max-height: 800px; }

/* main */
#main { margin:0 auto; text-align:left;}

/* content */
#content{ margin: 0 auto; min-height:300px; max-width: 995px; padding: 40px 0 30px; }
#content h1 { color: #4C3960; font-size: 36px; font-weight: 300; text-align: center; }
#content h2 { color: #4C3960; font-size: 30px; font-weight: 400; text-align: center; }
#content h3 { color: #4C3960; font-size: 25px; font-weight: 400; text-align: center; }
#content h4 { color: #4C3960; font-size: 20px; font-weight: 400; text-align: center; }
#content p { color: #000; font-size: 21px; line-height: 30px; text-align: center; }
#content p strong { color: #5F4879; }

/* content bottom */
#content-bottom h2 { color: #4C3A61; font-size: 44px; font-weight: 400; text-align: center; position: relative;}
#content-bottom h2:after { background: #604A7B; content: ""; display: block; height: 5px; margin: 10px auto 5px; width: 310px; }
#content-bottom p { color: #000; font-size: 16px; line-height: 21px; text-align: center; }

	.our-services { background: url('../images/services-bg.jpg') center top no-repeat; background-size: 100% 100%; min-height: 660px; padding: 30px 0; text-align: center; }
	.our-services .thumbnail { display: inline-table; margin: 20px .5% 5px; padding: 0 0 20px; width: 23%;
		background: #4E3C62;
		background: -webkit-linear-gradient(#604A7B, #3C2E4B);
		background: -o-linear-gradient(#604A7B, #3C2E4B);
		background: linear-gradient(#604A7B, #3C2E4B);
	}
	.our-services .thumbnail img { display: block; width: 100%; }
	.our-services .title { color: #fff; display: block; font-size: 18px; letter-spacing: 2px; margin: 40px 0 45px; min-height: 55px; position: relative; text-shadow: 1px 1px 3px #000; }
	.our-services .title:after { background: #D6D6D6; bottom: 0; content: ""; display: block; height: 2px; left: 0; margin: 0 auto; position: absolute; right: 0; width: 110px; }
	.our-services .title:hover { font-weight: bold; }
	.our-services .btn-more { border-radius: 5px; border-top: 1px solid #8A6FA8; color: #fff; display: block; font-size: 14px; height: 45px; letter-spacing: 2px; line-height: 45px; margin: 0 auto; width: 200px;
		background: #4E3C62;
		background: -webkit-linear-gradient(#3C2E4B, #604A7B);
		background: -o-linear-gradient(#3C2E4B, #604A7B);
		background: linear-gradient(#3C2E4B, #604A7B);
	}
	.our-services .btn-more:hover { font-weight: 700; text-shadow: 0 0 3px #000; }

	.projects { padding: 20px 0 40px; }
	.projects ul { list-style: none; margin: 0; padding: 0; }
	.projects ul li { color: #716E6D; font-size: 13px; line-height: 24px; }
	.projects .label { color: #4C3A61; display: block; font-size: 18px; font-weight: 700; letter-spacing: 2px; margin: 20px 0 10px; }
	.projects .medical { float: left; width: 66.666666%; }
	.projects .medical ul { display: inline-block; vertical-align: top; width: 49%; }
	.projects .medical ul:first-of-type { margin-right: 1%; }
	.projects .retial { float: right; width: 33.333333%; }

/* contact us */
.contact-box { margin:0 auto; padding:10px 0; width:49%;}
.contact-box .row { margin: 5px 0; }
.contact-box .label { color: #4c3960; display: inline-block; font-weight: bold; width: 85px; }
.contact-box a { color: #000; }
.contact-box a:hover { color: #4c3960; font-weight: bold; }

.contactForm { width: 49%; padding: 10px 0;}
.contactForm label { display: block; font-weight: bold; line-height: 120%; margin: 5px 0; padding:0; }
.contactForm input[type=text] { display: block; font-size: 14px; line-height: 120%; margin: 0 auto; min-height: 25px; padding: 0; text-indent: 5px; }
.contactForm input[type=text], .contactForm textarea{ border: 1px solid #4c3960;  display: block; font-size: 14px; line-height: 120%; margin: 0 auto; padding: 0; width: 100%; }
.contactForm textarea { height: 100px; resize: none; padding: 5px; }
.contactForm input[type=submit] { border: none; border-radius: 5px; color: #fff; cursor: pointer; display: block; letter-spacing: 2px; line-height: 30px; margin: 0 auto; text-align: center; width: 100px;
	background: #4E3C62;
	background: -webkit-linear-gradient(#3C2E4B, #604A7B);
	background: -o-linear-gradient(#3C2E4B, #604A7B);
	background: linear-gradient(#3C2E4B, #604A7B);
}
.contactForm input[type=submit]:hover { font-weight: bold; }

/* footer */
footer { background: #4E3C62; }
footer h2 { font-size: 44px; font-weight: 300; }

footer .top { background: url('../images/footer-top-bg.jpg') center top no-repeat; background-size: 100% 100%; min-height: 415px; padding: 35px 0 20px; }
footer .logo { display: block; margin: 20px auto; }

footer .contact-details { color: #fff; float: left; width: 300px; }
footer .contact-details span { display: block; margin: 15px 0; }
footer .contact-details a { color: #fff; font-weight: bold; }
footer .contact-details a:hover { color: #ccc; text-shadow: 0 0 2px #000; }

	.quick-form { float: right; width: 700px; }
	.quick-form .row, .quick-form .half-row { margin: 5px 0; padding-left: 20px; }
	.quick-form .half-row { float: left; width: 50%; }
	.quick-form .label { color: #D6D6D6; display: block; font-size: 13px; margin: 5px 0; text-align: left; }
	.quick-form input[type="text"], .quick-form textarea { background: #F9F9F9; border: none; font-family: 'Lato', sans-serif; font-size: 15px; text-indent: 5px; width: 100%; }
	.quick-form input[type="text"] { height: 35px; }
	.quick-form textarea { height: 100px; padding: 5px 2px; resize: none; }
	.quick-form input[type="submit"] { border: none; border-radius: 5px; border-top: 1px solid #8A6FA8; box-shadow:  none; color: #fff; cursor: pointer; float: right; font-size: 14px; height: 45px; letter-spacing: 3px; margin-top: 10px; text-shadow: 1px 1px 2px #000; width: 200px;
		background: #4E3C62;
		background: -webkit-linear-gradient(#3C2E4B, #604A7B);
		background: -o-linear-gradient(#3C2E4B, #604A7B);
		background: linear-gradient(#3C2E4B, #604A7B);
	}
	.quick-form input[type="submit"]:hover { font-weight: bold; }

footer .menu { border-top: 1px solid #8A6FA8;
	background: #4E3C62;
	background: -webkit-linear-gradient(#604A7B, #3C2E4B);
	background: -o-linear-gradient(#604A7B, #3C2E4B);
	background: linear-gradient(#604A7B, #3C2E4B);
}
footer .menu ul { margin: 0; padding: 0; text-align: center; }
footer .menu li { display: inline-block; padding: 20px 0; }
footer .menu li a { border-right: 1px solid #fff; color: #fff; display: block; font-size: 15px; letter-spacing: 2px; line-height: 15px; padding: 0 10px; text-align: 1px 1px 3px #000; }
footer .menu li:last-child a { border-right: none; }
footer .menu li:hover a, footer .menu li.active-menu a { font-weight: bold; text-shadow: 0 0 2px #000; }

footer .copyright { background: #fff; font-size: 15px; padding: 15px 0; text-align: center; }
footer .copyright span { color: #5F4A79; }